<div class="rui-toolbars">
  <div class="rui-toolbar">
    <div class="rui-toolbar__label">Group 1</div>
    <button>Select</button>
    <div class="rui-toolbar__separator"></div>
    <button>Add</button>
    <button>Edit</button>
  </div>

  <div class="rui-toolbar">
    <div class="rui-toolbar__label">Group 2</div>
    <button>Action</button>
    <div class="rui-toolbar__separator"></div>
    <button>Action</button>
    <button>Action</button>
  </div>

  <div class="rui-toolbar-spring"></div>

  <div class="rui-toolbar">
    <button>Action</button>
    <button>Action</button>
  </div>
</div>
